.LogoHelloBG {
    background-image: linear-gradient(-45deg, rgb(255, 133, 133), rgb(252, 178, 178));
    border-radius: 30px;
    padding: 10px;
    border-style:solid;
    border-width: 10px;
    border-color: rgb(255, 215, 215);
    margin: 10px;
    display:flex;
    justify-content: center;
  }

.LogoHello {
    height: 170px;
    margin-top: 10px;
}

.SloganLogin {
    margin-top: 0px;
    margin-bottom: 14px;
    font-size: 14px;
    text-align: center;
}

.StartTitle {
    color: rgb(88, 88, 88);
    margin: 0px;
}

.FormLogin {
    margin: 40px;
}

.BigBoxLogin {
    border-radius: 25px;
    border-style: solid;
    border-color: rgb(229, 229, 229);
    padding: 30px;
    border-width: 5px;
    background-color:  rgb(241, 241, 241);
}

.FieldLogin {
    margin: 20px;
    background-color: rgb(138, 137, 137);
    border-style: none;
    border-radius: 10px;
    padding: 1em;
}

.ButtonTextLogin{
    color: white;
}

.LoginField {
    border-style: none;
    border-radius: 2px;
    height: 1.5em;
}

.LoginButton {
    border-style: none;
    border-radius: 2px;
    margin-left: 2px;
    height: 1.7em;   
}

.SubmitTextLogin{
    margin-top: -15px;
    margin-bottom: 0px;
    text-align: center;
    color: red;
}

.SubmitLoadingLogin {
    margin-top: -20px;
    margin-bottom: 0px;
    text-align: center;
}